@font-face{font-family:'flexslider-icon';src:url(../fonts/webfont/flexslider-icon.eot);src:url(../fonts/webfonts/flexslider-icon.eot?#iefix) format("embedded-opentype"),url(../fonts/webfonts/flexslider-icon.woff) format("woff"),url(../fonts/webfonts/flexslider-icon.ttf) format("truetype"),url(../fonts/webfonts/flexslider-icon.svg#flexslider-icon) format("svg");font-weight:400;font-style:normal}
h2{color:#206075;font-size:20px;margin-bottom:14px;margin-top:0}
#top.sticked #header-social{height:100px}
#top.sticked #header-social .body{height:76px;overflow:hidden}
#top.sticked #header-social #topnav{margin:-9px auto}
iframe{border:0}
#fix{height:147px;transition:height .4s ease-in-out}
#header-image{position:relative;background:url(../images/header-image1.png) top right no-repeat;background-size:cover;height:350px}
#topnav span{margin-top:3px;border-left:none}
#topmenu{width:75%;margin-left:25%}
#topmenu span a{color:#f41b6d}
/* #topline{height:507px;background:url(../images/background.png) top right repeat-x} */
#header-social{height:142px;background:none repeat scroll 0 0 #fff;position:fixed;top:0;width:100%;z-index:200;border-bottom:5px solid #e7e3f0;transition:height .1s ease-in-out}
.separator{margin-top:0!important;color:#f41b6d}
#logo{height:70px;padding-top:15px}
.priceTable { width: 58% }
#customer-service{float:left;margin-left:70px;position:relative;height:70px;margin-top:10px;display:inline}
#twenty-four-seven{float:left;color:#f41b6d;font-size:38px;margin-top:10px}
#cust{margin-top:8px;margin-bottom:8px;color:#0e76bc;float:left;font-size:18px}
#serv{color:#0e76bc;position:absolute;font-size:24px;float:left;left:90px;top:25px}
#call-us-now{float:right;text-align:right;display:table;background:url(../images/bg-phone-header.png) no-repeat bottom left}
#call-today{color:#0e76bc;font-size:31px;width:300px;text-align:right}
#call-us-phone{display:table-row;margin-top:10px}
#tel{color:#f41b6d;font-size:34px;padding-left:50px;margin-top:-7px}
#header-image > img{width:951px;max-width:100%}
.book_button{display:block;right:205px;bottom:105px;position:absolute}
.book_button > a{display:inline-block;background-color:#f41b6d;border:3px solid #fff;border-radius:20px;font-size:20px;padding:5px 8px;text-decoration:none;color:#fff}
@keyframes slidy {
0%{left:0}
20%{left:0}
25%{left:-100%}
45%{left:-100%}
50%{left:-200%}
70%{left:-200%}
75%{left:-300%}
95%{left:-300%}
100%{left:-400%}
}
.footer-logo{width: 200px;}
.capt{display:inline-block;box-sizing:border-box;width:100%}
.capt img{height:38px!important;float:left;width:76px;margin:0 0 0 10px}
#label_antis{display:block;margin:10px 0}
.capt-input{width:76px!important;float:left}
.c_input{float:left;width:48%;margin:0 3% 0 0}
.c_input:nth-child(even){margin:0}
.c_input_home{width:96%}
.btn{background-color:#fff;border:2px solid #ff144c;border-radius:5px;color:#ff144c;cursor:pointer;font-size:18px;font-weight:700;line-height:35px;width:100%!important;float:none!important;transition:.3s}
.btn:hover{background-color:#ff144c;color:#fff}
.textarea-home{width:93%!important}
textarea{border:1px solid #763e71;border-radius:5px;color:#1e3d69;height:150px;width:98.3%!important;display:inline!important;padding:5px;font-family:"Verdana";font-size:13px}
input[type="text"]{border:1px solid #763e71;border-radius:5px;color:#1e3d69;height:35px;padding-left:5px;width:100%;margin:0 0 10px}
.clear{clear:both}
div#slider figure img{width:20%;float:left}
div#slider figure{position:relative;width:500%;margin:0;left:0;text-align:left;font-size:0;animation:30s slidy infinite}
#book_a_cleaner_form input[type="image"]{display:block;margin:0 auto!important}
.slides{padding:0!important;margin:0!important}
.flex-container a:hover,.flex-slider a:hover,.flex-container a:focus,.flex-slider a:focus{outline:none}
.slides,.slides > li,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flex-pauseplay span{text-transform:capitalize}
.flexslider{margin:0;padding:0}
.flexslider .slides > li{display:block;position:relative;width:100%;height:auto;-webkit-backface-visibility:hidden}
.flexslider .slides img{width:100%;display:block}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .flexslider .slides{display:block}
* html .flexslider .slides{height:1%}
.no-js .flexslider .slides > li:first-child{display:block}
.flexslider{margin:0;background:#fff;position:relative;-webkit-border-radius:4px;overflow:hidden;max-height:393px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.2);-moz-box-shadow:0 1px 4px rgba(0,0,0,0.2);-o-box-shadow:0 1px 4px rgba(0,0,0,0.2);box-shadow:0 1px 4px rgba(0,0,0,0.2)}
.flexslider .slides img{height:auto}
.flex-viewport{height:auto;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px}
.carousel li{margin-right:5px}
.flex-direction-nav{height:0}
.flex-direction-nav a{text-decoration:none;margin:-20px 0 0;position:absolute;display:block;top:50%;z-index:1;text-indent:-9999px;overflow:hidden;opacity:0;cursor:pointer;color:#fff;font-family:'FontAwesome';text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.flex-direction-nav a:before{display:inline-block;content:"\f104";font-family:'FontAwesome';font-size:50px;color:#fff;width:18px;overflow:hidden}
.flex-direction-nav a.flex-next:before{font-family:'FontAwesome';content:"\f105"}
.flex-direction-nav .flex-prev{content:"\f104";font-family:'FontAwesome'}
.flex-direction-nav .flex-next{content:"\f105";text-align:right;right:-18px;font-family:'FontAwesome'}
.flexslider:hover .flex-direction-nav .flex-prev{opacity:.9;left:10px}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1}
.flexslider:hover .flex-direction-nav .flex-next{opacity:.7;right:10px}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:.8;z-index:1;overflow:hidden;cursor:pointer;color:#000}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004'}
.flex-pauseplay a:hover{opacity:1}
.flex-pauseplay a .flex-play:before{content:'\f003'}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center}
.flex-control-nav li{margin:0 6px;display:inline-block;display:inline}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0,0,0,0.5);cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
.body .morePrices{background:#f41b6d;border-radius:10px;color:#fff;display:block;font-size:20px;font-weight:700;margin:0 auto;padding:13px 0;text-align:center;text-decoration:none;text-transform:uppercase;width:200px}
.body .morePrices:hover{color:#f41b6d;background:#fff;transition:.2s ease}
/* .body .morePrices::before{border-top:1px dashed red;content:"";display:block;margin-left:-375px;margin-top:13px;position:absolute;width:945px;z-index:-1} */

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev{opacity:1;left:10px}
.flex-direction-nav .flex-next{opacity:1;right:10px}
#ifooter{display: none;}
}

.slides li span.slide-1,.slides li span.slide-2,.slides li span.slide-3{position:absolute;font-family:'Raleway',sans-serif;top:100px;color:#7d7d7d;font-size:30px;left:35%;width:auto;font-weight:100}
.slides li span.slide-2{text-align:center}
.slides li span.slide-2 img{width:auto;margin:0 auto}
.slides li span strong{color:#448ccb;font-size:88px;font-weight:300}
.slides li span.slide-2 .blue{font-size:70px;line-height:55px;font-weight:100}
.slides li span.slide-2 strong{font-size:121px;line-height:52px}
.slides li span .blue{font-size:49px;top:83px;left:0;width:auto;color:#0054a6;font-weight:300}
.slides li a.slide-1,.slides li a.slide-2{position:absolute;bottom:0;left:50%;margin:0;margin-left:-177px;color:#fff;background:url(../images/slider-buttons.png) no-repeat 18px 18px #ed1438;border-radius:24px 24px 0 0;font-weight:600;font-size:36px;padding:28px 30px 20px 90px;-webkit-box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24);-moz-box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24);box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24);transition:all .5s ease}
.slides li a.slide-1:hover,.slides li a.slide-2:hover,.slides li a.slide-3:hover{-webkit-box-shadow:inset 0 -13px 6px 0 rgba(0,0,0,0.19);-moz-box-shadow:inset 0 -13px 6px 0 rgba(0,0,0,0.19);box-shadow:inset 0 -13px 6px 0 rgba(0,0,0,0.19)}
.slides li a.slide-2{border-radius:27px;left:34%;bottom:17%;padding:15px 30px 15px 67px;background:url(../images/slider-buttons.png) no-repeat 18px -78px #ed1438}
.slides li span.slide-3{position:absolute;top:10%;left:20%;color:#fff;font-size:60px;text-align:center}
.slides li a.slide-3{padding:15px 30px;background:#0070b1;left:24%;position:absolute;color:#fff;bottom:5%;border-radius:40px;font-size:40px;font-weight:600;transition:all .5s ease;-webkit-box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24);-moz-box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24);box-shadow:inset 0 -37px 7px -30px rgba(0,0,0,0.24)}
.slides li span.slide-3 strong{font-size:57px;color:#fff;font-family:'Oswald';font-size:71px;font-weight:400}
span.slide-2{text-align:center;top:22px!important;left:22%!important;font-size:85px}
.slides li span.slide-3{font-family:'Oswald';font-size:71px;font-weight:400;line-height:63px}
.slides li span.slide-3 .light{font-weight:100;font-size:60px;line-height:40px}
#mid_menu{position:relative;z-index:4}
body{background:none repeat scroll 0 0 #fff;margin:0 0 125px;padding:0}
body,div,a,span,td{font-family:Verdana;font-size:12px}
.body,#body{margin:0 auto;width:950px}
#mainContent a{color:#206075}
#topnav{text-align:center;height:32px;position:relative;width:542px;margin:9px auto;transition:all .3s linear}
#topnav span{display: inline-block;text-align:center;height:22px;position:relative;padding:0 10px 5px}
#topnav span:first-child{border-left:0 none}
#topnav span a{color:#f41b6d;display:block;font-size:12px;font-weight:700;line-height:31px;text-decoration:none;text-transform:uppercase;position:relative}
#topnav span:before{background:none repeat scroll 0 0 #f41b6d;border-radius:8px;content:"";height:4px;left:-2px;position:absolute;top:14px;width:4px}
#topnav span:last-child::after{background:none repeat scroll 0 0 #f41b6d;border-radius:8px;content:"";height:4px;right:-2px;position:absolute;top:14px;width:4px}
#topnav span a:hover,#topnav span a.sel{border-radius:0 0 3px 3px;color:#0e76bc}
#site{min-height:900px}
.breadcrumb{border-bottom:1px dashed #ccc;margin-bottom:20px;padding-bottom:10px}
#logo{float:left;height:auto;width:295px}
#logo a{color:#4daddd;display:block;font-weight:700;line-height:24px;margin-top:1px;text-decoration:none;text-transform:uppercase}
#logo a span{display:block;font-size:22px}
#logo img{width:225px}
address{width:50%;margin:0 0 120px}
.social-box{width:250px;text-align:right;height:50px;float:right}
.bold{font-weight:700}
#logo a span:first-child{color:#31b279;margin-left:0}
#logo a span:last-child{font-family:comic-sans;font-style:italic;text-transform:lowercase}
#phone{color:#fff;float:left;margin-left:30px;margin-top:130px;width:160px}
#tel{display:block;margin-bottom:5px;text-decoration:none}
#tel2{color:#1d9ed8;display:block;font-size:20px;margin-top:10px;text-decoration:none}
#btnrequest{background:url(../img/arrow.png) no-repeat scroll 0 0 rgba(0,0,0,0);color:#fff;display:block;padding:1px 0 4px 20px;text-decoration:none}
#nav{width:855px;margin:0 auto;clear:both;height:90px}
#nav a:hover{background-color:#206075}
#nav a{background-position:center 10px;background-repeat:no-repeat;border-left:1px solid #82cfad;color:#fff;display:block;transition:all .3s linear;float:left;font-size:12px;height:35px;padding-top:55px;text-align:center;text-decoration:none;text-transform:uppercase;width:170px}
#nav a:first-child{border-left:0 none}
#columnLeft{float:left;min-height:900px;padding-top:50px;width:220px;margin-left:10px;}
#columnLeft .title{color:#226290;font-size:18px;font-style:italic;font-weight:700;margin-bottom:20px}
#mainContent{color:#1f1f1f;float:left;font-size:14px;line-height:20px;min-height:500px;padding-top:35px;width:720px}
#mainContent.full { width: 100%;}
#columnRight{display:none;float:left;min-height:500px;padding-top:50px;width:205px}
#columnLeft .title div{border-top:2px solid #fd6d26;color:#744f3d;font-size:23px;font-style:normal;font-weight:400;margin-top:3px;padding-top:5px;text-align:center;text-transform:uppercase}
#columnRight .title{color:#744f3d;font-size:23px;font-style:normal;font-weight:400;margin-bottom:20px;text-align:center;text-transform:uppercase}
#columnRight .title div{border-top:2px solid #fd6d26;color:#fa7808;font-size:18px;font-style:italic;font-weight:700;margin-top:3px;padding-top:5px;text-transform:lowercase}
#mainContent .title,#mainContent h1,#mainContent
#quoteform td div:first-child{color:#3a8ba0;font-size:12px;margin-top:10px;text-transform:uppercase}
#quoteform td input[type="text"],#quoteform td select{margin-right:30px}
#quoteform #move_date{margin-right:10px;width:160px}
#quoteform #best_price{margin-left:10px;width:100px}
.jqTransformSelectWrapper,.jqTransformSelectWrapper div{margin:0!important}
.inner4,.inner5{clear:both;height:35px}
#labelCallusnow{color:#68a9bb;font-size:15px;font-style:italic;font-weight:700}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
#footer{padding-top:8px}
#footer a{border-right:1px solid #ccc;color:#3f3f3f;font-size:10px;margin:0 10px;text-decoration:none;text-transform:uppercase}
#footer_logo a{color:#74ddfd;display:block;font-style:italic;font-weight:700;line-height:18px;margin-bottom:10px;text-decoration:none}
#footer_logo a span{display:block;font-size:22px;margin-left:26px}
#footer_logo a span:first-child{color:#fde000;margin-left:0}
#contacttb{width:60%;margin:0 auto}
#contacttb td{color:#00a6d8}
.leftnav a{background:url(/img/leftnav_strike.png) no-repeat scroll 0 0 rgba(0,0,0,0);color:#5a5a5a;display:block;margin-top:3px;padding-left:16px;text-decoration:none;text-transform:uppercase}
.leftnav a:hover,.leftnav a.sel{color:#31b375;font-weight:700}
.blog_preview{background:none repeat scroll 0 0 #edf6fb;clear:left;height:150px;margin-top:20px;padding:16px 0 16px 16px}
.blog_preview .date,.blogdate{color:#8c9195;display:block;font-size:11px;margin:18px 0}
.blog_preview .text{color:#484e4e!important;display:block;font-size:13px;text-decoration:none}
.blog_preview .preview{float:left;margin-left:16px;width:75%}
.blog_preview .img{background-color:#000;background-position:center center;background-repeat:no-repeat;border-radius:74px;float:left;height:148px;width:148px}
.blogtitle{color:#206075!important;display:block;font-size:18px;text-decoration:none}
#hdr1{background:url(/img/circles_left.png) no-repeat scroll 10px 85px rgba(0,0,0,0);height:330px;text-align:left!important}
#hdr3{float:left;height:287px;margin-left:-180px;width:301px}
#hdr2{background:url(/img/circles_right.png) no-repeat scroll 0 0 rgba(0,0,0,0);float:left;height:277px;margin-left:-40px;margin-top:10px;position:relative;width:300px;z-index:3}
#htext{background:none repeat scroll 0 0 rgba(0,0,0,0);color:#28b17d;display:block;font-size:28px;height:150px;margin-left:640px;margin-top:100px;position:absolute;text-align:right;width:300px}
#p1,#p2{padding-left:70px}
#p1{background:url(../images/images/Team2.png) no-repeat scroll 0 0 rgba(0,0,0,0)}
#p2{background:url(../images/images/Phone1.png) no-repeat scroll 0 0 rgba(0,0,0,0)}
#ifooter img{margin-left:42px;margin-right:42px}
#ifooter{margin-top:20px;text-align:center}
#floating_bar{bottom:0 !important;height:80px;position:fixed !important;width:0;right: 0 !important; z-index:999}
#floating_bar_wrapper{margin:0 auto;padding-top:13px;width:988px}
.floating_bar_left{float:left;width:330px}
.floating_bar_center{float:left;width:343px}
.floating_bar_right{float:left;width:160px}
.floating_bar_girl{background-image:url(/img/call_girl.png);background-repeat:no-repeat;color:#fff;float:left;font-size:10px;font-weight:700;height:160px;line-height:41px;margin-right:15px;margin-top:-25px;padding-left:10px;text-align:center;width:99px}
.floating_bar_phone_icon{background-image:url(/img/floating_phone_icon.png);background-position:center center;background-repeat:no-repeat;float:left;height:97px;margin-right:15px;width:65px}
.floating_bar_call_us{color:#fff;float:left;font-size:14px;font-weight:700;margin-bottom:5px;margin-top:5px;text-decoration:none}
#floating_bar_tel{color:#fff;float:left;font-size:30px;font-weight:700;line-height:25px;text-decoration:none;text-shadow:2px 2px 0 #6399b5}
.floating_bar_a{color:#fff;float:left;font-weight:700;margin-bottom:10px;margin-top:25px;text-decoration:none;width:160px}
.floating_bar_btn{background:none repeat scroll 0 0 #fe8616;border-radius:5px;color:#fff;display:block;float:left;margin-top:18px;padding:8px 20px;text-decoration:none}
#page_last{margin-bottom:97px}
.floating_bar_rating{background-image:url(/img/floating_bar_stars.png);background-position:left bottom;background-repeat:no-repeat;color:#fff;display:block;font-weight:700;height:50px;margin-top:5px;text-decoration:none}
#floating_bar_close{float:right;margin-right:10px;margin-top:10px}
.floating_bar_close_a{background-image:url(/img/floating_bar_close.png);display:block;height:24px;width:24px}
.floating_bar_girl a{color:#fff;font-size:10px;text-decoration:none}
.floating_bar_big_but{background-color:#206075;border-radius:3px;box-shadow:0 0 2px #fff;color:#fff;display:block;font-weight:700;height:55px;padding-top:10px;text-decoration:none;text-transform:uppercase}
.floating_bar_big_but:hover{background-color:#386cbb}
.floating_bar_small_but:hover{background-color:#386cbb}
.floating_bar_small_but{background-color:#31b277;border-radius:3px;box-shadow:0 0 2px #fff;color:#fff;display:block;font-size:23px!important;font-weight:700;height:36px;margin-top:23px;padding-top:10px;text-align:center;text-decoration:none;text-transform:uppercase;width:180px}
#floating_bar a{font-size:13px}
#floating_bar a strong{color:#fff;font-size:27px}
#fb_1{height:60px;padding-left:70px;padding-top:7px;width:240px!important}
#fb_2{background-image:url(../img/floating_b4.png);background-position:12px center;background-repeat:no-repeat;height:43px;padding-left:45px;padding-top:23px;width:281px!important}
#fb_2 strong{font-size:17px!important}
#fb_3{background-image:url(../img/floating_b3.png);background-position:90% center;background-repeat:no-repeat;font-size:16px!important;height:45px!important;padding-left:20px;padding-top:25px!important;background-image:url(../img/floating_b3.png);background-position:12px 31px;background-repeat:no-repeat;font-size:14px!important;height:58px!important;padding-left:11px;padding-top:8px!important;width:222px}
#fb_4{background-image:url(../img/floating_b4.png);background-position:12px center;background-repeat:no-repeat;font-size:18px!important;height:43px;padding-left:35px;padding-top:22px;width:170px!important}
#floating_bar_girl{position:absolute;right:15px}
#floating_bar_girl_pic{background-image:url(../img/call_girl.png);background-repeat:no-repeat;bottom:65px;height:219px;position:absolute;right:17px;width:184px}
#floating_bar_float_fb_1{background:url(../img/floating_b1.png) repeat scroll 0 0 rgba(0,0,0,0);bottom:7px;height:89px;margin-left:10px;position:absolute;width:60px}
#floating_bar_float_fb_2{background:url(../img/floating_b2.png) repeat scroll 0 0 rgba(0,0,0,0);bottom:19px;height:65px;margin-left:239px;position:absolute;width:82px}
#pcte img{clear:both}
#pcte hr{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:-moz-use-text-color -moz-use-text-color #ccc;border-image:none;border-style:none none solid;border-width:0 0 1px;height:1px;margin-top:30px}
#pcte h1{color:#415a68;font-size:30px;text-transform:uppercase}
.price_table{float:left;font-family:Tahoma,Geneva,sans-serif;width:100%}
.price_table td{padding:12px 30px}
.prices_white_text{color:#05424c;white-space:nowrap}
.crossPrice{text-decoration:line-through}
.prices_white_text strong,.price_table_brown strong{color:red;font-size:17px}
.prices_title_text{color:#fff}
.price_table_brown{color:#05424c}
.pricetable_title_color{background:none repeat scroll 0 0 #ae8abf}
.prices_white_text .pricetable_header_color{background:none repeat scroll 0 0 #c6e8ec}
.price_table_brown .pricetable_header_color{background-color:#fff}
.table_img{margin:0}
#pcte{clear:both}
#mid_banner{margin-top:20px}
.banner_container li a{color:#17747f;font-size:14px;font-weight:700;line-height:30px;padding:10px;text-decoration:none}
.bottom_table{display:block;margin-top:10px;padding:18px;text-align:center;}
.bottom_table_right{float:right!important;width:36%!important}
.bottom_table_left{float:left!important;width:100%!important}
.bottom_table_right a{background-color:#206075;border-radius:10px;color:#fff!important;display:block;font-size:37px;height:60px;line-height:53px;margin:0 auto;text-align:center;width:260px}
.bottom_table_right{float:right!important;margin-top:18px;width:100%!important}
.bottom_table_right a:hover{background-color:#386cbb;background-repeat:no-repeat}
#content h1,#content h2,#content h3,#content h4,#content h5{clear:both;text-align:center!important}
.banner_container ul{display:block;margin:0;padding:0;text-align:center}
.banner_container li{background-color:#e7e3f0;border:7px solid #763e71;display:inline-table;float:none;font-size:15px;font-weight:700;height:130px;line-height:30px;padding-top:10px;width:300px}
.priceHot{color:red!important;font-size:17px;font-weight:700;text-decoration:none!important}
.banner_container li:hover{background:linear-gradient(#e7e3f0,#af8bc0) repeat scroll 0 0 rgba(0,0,0,0);border:7px solid #fff;box-shadow:0 0 5px 2px #6b6b6b}
.banner_container li a{color:#763e71!important;font-size:14px;font-weight:700;line-height:30px;padding:10px;text-decoration:none}
.banner_container strong{font-size:18px}
#mid_banner > span{color:#763e71;display:block;font-size:21px;font-weight:700;line-height:1.8;text-align:center}
.banner_container span{text-decoration:line-through}
#pcte h1,.body h1{color:#89187f;font-size:24px!important;font-weight:700!important;min-height:40px;text-align:center;text-transform:uppercase}
#pcte h2,#pcte h3,#pcte h4{color:#89187f;font-size:16px!important;font-weight:700!important;min-height:40px;text-align:center;text-transform:uppercase}
.plans{margin:10px auto;overflow:hidden;width:450px}
.plan{background:none repeat scroll 0 0 padding-box #fff;border:2px solid rgba(0,0,0,0.1);border-radius:5px;float:left;margin:20px 2px;padding:15px 25px;text-align:center;width:100%}
.plan ul{list-style:outside none none;margin:0;padding:0}
.plan ul li{float:left;min-height:130px;padding-top:20px;width:50%}
.plan ul li:hover{background:none repeat scroll 0 0 #e7e3f0}
.plan-title{color:#1d9ed8;font-size:17px;margin:0}
.plan-price{color:#fd935a;font-size:20px;font-weight:700;line-height:1;margin-bottom:20px;margin-top:10px}
.plan-highlight{border:4px solid #ae8abf;margin-bottom:0;margin-top:0;padding-left:15px;padding-right:15px;width:91%}
.plan-highlight .plan-button{background:none repeat scroll 0 0 #ae8abf;border-color:rgba(0,0,0,0.15);clear:both;font-size:18px;line-height:49px}
.plan-recommended{background:none repeat scroll 0 0 #ae8abf;border-radius:0 0 4px 4px;color:#fff;font-size:14px;font-weight:700;line-height:22px;margin:-15px auto 15px;padding-bottom:2px;text-shadow:0 1px rgba(0,0,0,0.05);width:70%}
.cr-price{color:#05424c;font-size:16px;font-weight:400!important;text-decoration:line-through;vertical-align:baseline}
.top_table{border:1px solid #763e71}
.top_table td{border:1px solid #763e71;padding:5px}
.par{display:block;float:left;padding:10px;width:47%;text-align:justify}
.par_banner{float:left;margin-right:20px}
.par_1_body{text-align:justify}
.mobile_menu{display:none}
.siteBox img{max-width:100%}
.mobile-nav{display:none}
.clear:before,.clear:after{content:'';display:table}
.clear:after{clear:both}
img.deals {display:inline-block;max-width:49%; }
.call-book { text-align: center; }
.book-box { display: inline-block; text-align: center; width: 27%;padding:8px 0; }
.book-box a { background: #fff none repeat scroll 0 0;border:2px solid #f41b6d; border-radius:7px; color: #f41b6d !important; display: inline-block; font-size: 17px; line-height: 45px; padding: 0 1em; text-decoration: none; transition: all 0.3s ease-in-out 0s; vertical-align: top; }
span.gray-text { color: #191919; display: inline-block; padding: 1em 10px; position: relative; vertical-align: top; width: 4%; }
.book-box a:hover { background: #f41b6d;color:#fff !important; }
.call-box { background: rgba(0, 0, 0, 0) url("../images/call-phone.jpg") no-repeat scroll left center; display: inline-block; text-indent:3.8em; vertical-align: top; width: 70%; }
.call-box p { color: #191919; font-size: 18px; margin: 0; padding: 0 0.5em; text-align: left; }
.call-box p a { color: #f41b6d !important; display: inline-block; font-size: 30px; line-height: 40px; text-align: left; text-decoration: none;font-weight:bold; }
#topnav span a#deals{background:#f41b6d;font-weight:bold;position:relative;margin:0;color:#fff;padding:0 5px;}
#topnav span a:hover#deals, #topnav span a#deals.sel{background:#a173b5;}
img{max-width:100%;}

.arealinks {
    list-style: disc;
    width:94%;
    margin: 40px auto;
}
.arealinks li {
    color: #ed206d;
    margin: 10px;
    float: left;
    width: 45%;
}
.arealinks li a {
    color: #9b79af;
    text-decoration: none;
}
.purpleP{color:#773e71}
.price-table{width: 100%;border-collapse: collapse;margin: 10px auto;}
.price-table tr td{border: 1px solid #000;padding: 5px;}
.headerSection h2{text-transform:uppercase;text-align:center;color:#773e71;padding-bottom:30px;margin-bottom:40px;border-bottom:5px solid #bababa}
#homeTrio{margin:40px 0}
#homeTrio ul li{list-style:none;width:30%;float:left;text-align:center;margin:0 10px}
.jumbo{margin:40px 0;position:relative;background:#ae8bbf;color:#fff;position:relative;padding-top:15%}
.jumbo h2{color: #fff;display:block;padding:15px;background:#763e71;font-weight:700;position:absolute;left:0;top:5%}
.jumbo img,.jumbo p{padding:0 20px}
.jumbo img {width: 95%;}
.jumbo p{padding-bottom:20px}
.textImage{margin:40px 0;padding:20px 0;border-top:5px solid #bababb;border-bottom:5px solid #bababb;overflow:hidden}
.textImage div{width:50%;float:left}
.textImage div img{width:100%}
.textImage div p{padding:5%}
.bubble{position:relative;padding:2%;background:#FFF;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:#773e71 solid 6px}
.bubble:after{content:'';position:absolute;border-style:solid;border-width: 30px 34px 0;border-color:transparent #fff #fff transparent;;display:block;width:0;z-index:1;top:-28px;left:531px}
.bubble:before{content:'';position:absolute;border-style:solid;border-width: 37px 39px 1px;border-color: transparent #773e71 #773e71 transparent;display:block;width:0;z-index:0;top:-39px;left:525px}
.imageBlockQuote{text-align:center}
blockquote.bubble{margin:0;text-align:left}
.imageBlockQuote{margin:40px 0}
.callBanner a {
    display: block;
    color: #fff !important;
    font-weight: bold;
    text-indent: 18%;
    font-size: 44px;
    text-decoration: none;
    padding: 15% 10% 10% 10%;
    background: url('../images/callBanner.png') no-repeat center center;
}
.noHeadingJumbo {padding-top: 2%;}
.noHeadingBorder {border-bottom: none !important;padding-bottom:10px!important;}
.doubleImageQuote {overflow: hidden;}
.doubleImageQuote .imageBlockQuote {width:45%;float:left;margin:40px 2%}
.aboutUsFooter {color: #9b79af; text-align: center;}
.doubleImageQuote .imageBlockQuote:nth-of-type(1) .bubble::before {left: 190px;}
.doubleImageQuote .imageBlockQuote:nth-of-type(1) .bubble::after {left: 195px;}
.doubleImageQuote .imageBlockQuote:nth-of-type(2) .bubble::before {left: 190px;}
.doubleImageQuote .imageBlockQuote:nth-of-type(2) .bubble::after {left: 195px;}

.doubleImageQuote .imageBlockQuote h2 {display:block;color:#fff;background: #773e71;margin-bottom:0;padding:20px 0;}

@media only screen and (max-width:1520px) {
#floating_bar_wrapper{margin:0 0 0 20px !important}
}
@media only screen and (max-width:1280px) {
.floating_bar_right{display:none!important}
.textarea-home{width:98.4%!important}
.c_input_home{width:100%}
}
@media only screen and (min-width:960px) and (max-width:1199px) {
.body,#body{width:920px}
.flexslider{display:none}
#mainContent{width:685px}
#htext{margin-left:570px;margin-top:70px!important}
#footer{width:100%!important}
#footer a{margin:0!important;padding:0 4px}
#pcte img{width:100%}
.par_banner{width:auto!important}
.priceBanner{width:38%!important}
.priceTable{width:58%}
.mobile_menu{display:none}
.price_table_img{width:100%}
}
@media only screen and (min-width:720px) and (max-width:959px) {
#header-image{height:333px}
#top.sticked #header-social .body{height:auto}
#nav{width:543px;margin:0 auto}
#customer-service{display:none!important}
#call-us-now{background:none;display:block;float:none;position:relative;text-align:center}
#tel{padding:0;margin:0}
#call-us-phone{display:block;text-align:center}
#header-social,#fix{height:180px}
#top.sticked #header-social{height:120px}
#topline{background:none;height:304px}
body,div,a,span,td{font-family:Verdana;font-size:12px}
.body,#body{width:98%}
#nav{display:inline-block}
#mid_menu{text-align:center}
#floating_bar{display:none}
#mainContent{width:685px}
#htext{margin-left:570px;margin-top:70px!important}
#footer{width:100%!important}
#footer a{margin:0!important;padding:0 4px}
#pcte img{width:100%}
.par_banner{width:auto!important}
#hdr1{display:none}
.phNumb{display:block;float:none!important;margin:0 auto!important;text-align:center!important;width:350px}
#logo{float:none;height:70px;text-align:center;width:auto;padding-top:10px;transition:height .3s ease-in-out}
#top.sticked #logomhgm{height:0;overflow:hidden;padding:0}
#top.sticked #call-us-phone{margin:0}
#topnav{display:block;float:none;width:auto;height:auto;overflow:hidden;padding-right:0;padding-top:10px;text-align:center}
#topnav span{display:inline-block;text-align:center;float:none!important}
#top{height:auto!important;padding:15px 0}
#mainContent{float:none!important;margin:0 auto;width:98%}
.siteBox > p{clear:both}
.testimBox{width:94%!important}
#columnLeft{float:left;min-height:900px;padding-top:50px;width:100%!important}
#Testimonials{height:100px!important}
#Testimonials div{height:70px}
.requestBox{width:94%!important}
input[type="text"]{width:99%!important}
#quoteform #move_date{width:78%!important;margin-right:0}
#quoteform #best_price{width:73%!important}
.jqTransformSelectWrapper,.jqTransformSelectWrapper div span{width:100%!important}
.bannerList{display:inline-block;margin:0 3px;width:32%}
.bannerList img{width:100%}
#contacttb td{clear:both;float:left;width:100%}
input[name="antis"]{width:90px!important}
.body p .priceTable{width:58%}
.body p .priceBanner{width:38%}
#mainContent .price_table_img{width:100%}
#quoteform{margin:0 auto;width:430px}
#quoteform tr:last-child td:first-child{display:none}
#quoteform #pCalendar{position:absolute;margin-top:0!important}
.mobile_menu{display:none}
.siteBox img[style="max-width: none;"]{width:100%}
#nav a{width:135px;font-size:11px}
#top.sticked #logo{height:0;overflow:hidden;padding-top:0}
#header-image{background:none;height:100px;position:relative;overflow:hidden}
.book_button{bottom:0;display:block;position:absolute;right:0;left:0;text-align:center}
.flexslider{display:none}
}
@media only screen and (max-width:719px) {
.doubleImageQuote .imageBlockQuote {float: none; margin: 0 auto 40px auto; width: 70%;}
.callBanner a {font-size:24px;background-size: 92%;}
.jumbo img {width: 100%;}
.textImage div {width: 100%; float: none;}
#homeTrio ul li {width: 28%;}
body{margin-bottom:0!important}
.siteBox{overflow:hidden}
.flexslider{display:none!important}
.c_input{float:none;width:98%;margin:0}
.c_input_home{width:96.5%}
.textarea-home{width:95%!important}
textarea{width:96%!important}
address{width:100%;float:none!important;margin:100px 0 0;text-align:center}
.social-box{float:none;text-align:center;margin: 0 auto}
#topline{background:none;height:auto!important}
#call-us-now{background:url(../images/bg-phone-header.png) no-repeat scroll left bottom rgba(0,0,0,0);clear:both;display:inline-block;float:none;height:69px;position:relative}
#header-social{height:150px}
#top #logo{padding-top:2px;height:63px;transition:height .3s linear}
#top.sticked #logo{height:0;overflow:hidden}
#fix{height:170px}
.body,#body{width:86%}
#header-image{background:none repeat scroll 0 0 rgba(0,0,0,0);height:70px;position:relative}
.book_button{bottom:0;display:block;position:relative;right:0;top:11px}
#customer-service{display:none!important}
#nav{display:inline-block;width:100%;height:auto}
#nav a{width:49%!important;border-left:none;font-size:10px!important}
#tel{font-size:24px!important}
#mid_menu{text-align:center}
#floating_bar{display:none}
#mainContent{width:685px;padding-top:15px}
#htext{margin-left:570px;margin-top:70px!important}
#footer{width:100%!important}
#footer a{margin:0!important;padding:0 4px}
#pcte img{width:100%}
#hdr1{display:none}
.phNumb{display:inline-block;float:none!important;margin:0 auto!important;text-align:center!important;width:auto!important}
.siteBox img{margin:5px 0!important;display:block;float:none!important;margin:0 auto!important;width:96%}
.siteBox .iconImg{width:auto!important;float:left!important;padding:0 10px 0 0 !important;display:inline-block}
#logo{float:none;height:auto;text-align:center;width:auto;padding-top:10px}
.bottom_table{display:block;float:none;margin:0 auto;overflow:hidden;width:80%!important}
#top{height:auto!important;padding:0;text-align:center}
#mainContent{float:none!important;margin:0 auto;width:98%}
.siteBox > p{clear:both}
.testimBox{width:84%!important;margin:0 auto}
#columnLeft{float:left;min-height:900px;padding-top:50px;width:100%!important}
#Testimonials{height:110px!important}
#Testimonials div{height:70px}
.requestBox{width:84%!important;margin:0 auto}
#contacttb{width:100%}
#contacttb textarea{width:97%!important}
#quoteform #move_date{width:86%!important}
#quoteform #best_price{width:73%!important}
.jqTransformSelectWrapper,.jqTransformSelectWrapper div span{width:98%!important}
#quoteform img{width:auto}
.bannerList{display:inline-block;margin:3px 0;width:48%}
.bannerList img{width:100%}
#contacttb td{clear:both;float:left;width:100%}
input[name="antis"]{width:90px!important}
.body p .priceTable{width:100%}
.body p .priceBanner{width:100%}
#mainContent .price_table_img{width:100%}
#quoteform{margin:0 auto;width:100%}
#quoteform tr:last-child td:first-child{display:none}
#quoteform #pCalendar{position:absolute;margin-top:0!important}
.par{width:95%}
#ifooter img{margin-left:0;margin-right:0}
.blog_preview .preview{width:94%;margin-left:0}
.blog_preview .img{display:none}
#quoteform td{clear:both;float:left;width:100%}
#quoteform table{width:100%}
#quoteform td input[type="text"],#quoteform td select{margin-right:0!important}
#quoteform textarea{width:96%!important;resize:none}
#topnav{display:none!important}
.mobile_menu{display:block;clear:both;text-align:center;height:40px;position:relative}
.mobile_navigation{display:none}
.mobile_navigation li{float:none}
.mobile_navigation{margin:0;list-style:none;background:#af8bc0;border:1px solid #763e71;max-width:none;padding:0;position:relative;z-index:9999;border-radius:3px}
.mobile_navigation li a{border-bottom:1px solid #763e71;border-top:1px solid #e7e3f0;color:#FFF;display:block;font-size:14px;font-weight:100;padding:11px;text-decoration:none;overflow:hidden}
.mobile_navigation li a:hover{background:#e7e3f0;color:#763e71}
.slide-trigger{background:#af8bc0;color:#FFF;cursor:pointer;margin:0;padding:9px;display:block;font-size:17px;font-weight:400;border-radius:3px}
.arealinks li{width:98%}
#mainContent img{margin:5px 0;width:100%}
#contact_form img{width:auto}
#quoteform img,.siteBoxContent img{width:auto!important;margin:0!important}
.mainImage{margin:0!important;padding:0!important}
.siteBox img{padding:0!important}
iframe{width:100%!important}
logo img{max-width:100%!important}
#top.sticked #call-today{font-size:0!important}
#top.sticked #call-us-now{height:46px;margin:5px 0}
#top.sticked #tel{font-size:25px!important}
#top.sticked #header-social{height:60px}
.testimBox,.requestBox{border:0;padding:15px;width:auto!important}
.body address div{width:100%!important;word-wrap:break-word}
.bottom_table_right a{width:100%;font-size:24px}
.mobile-nav{display:block;position:relative;z-index:100000;margin:0 auto;width:95%;border:5px}
#topline{margin-bottom:40px}
.mobile-nav li{list-style:none}
.mobile-nav ul{padding:0}
.lines-button{display:none}
.mobile-nav .collapse{position:absolute;z-index:1000;padding:0;margin:0;color:#222;height:0;left:0;text-align:center;background-color:#f41b6d;overflow:hidden;border-radius:3px;width:100%;margin-top:5px;border-radius:5px;-webkit-transition:height .35s ease;-moz-transition:height .35s ease;-o-transition:height .35s ease;transition:height .35s ease}
.mobile-nav .collapse a{color:#fff;font-size:20px;padding:10px 0;display:block;border-bottom:1px solid #fff;text-decoration:none}
.mobile-nav .collapse .active{background-color:#005061;color:#fff}
.mobile-nav .collapse.in{height:auto}
.mobile-nav .mobile-navigation{margin:0;padding:0;float:left;margin:0;padding:0;width:100%;display:block;border-radius:5px}
.top-menu-link,.top-menu-link:visited{display:inline-block;color:#fff;padding:7px 0;width:100%;text-align:center;font-size:18px;padding:10px 0;text-decoration:none}
.top-menu-link:hover{background-color:#f41b6d;border-radius:5px}
.selected{color:#fff;background-color:#005061}
#search-menu-item-container.collapse{right:0}
.mobile-navigation .float-left,.mobile-navigation .float-right{width:49%;border:5px;background-color:#AF8BC0;border-radius:5px}
.mobile-navigation .float-left{float:left}
.mobile-navigation .float-right{float:right;list-style:none}
.mobile-navigation > ul{margin:0;padding:0}
.mobile-navigation .channel-column{margin:0;padding:0}
#nav,.services,header #headerContent button.btn-navbar{display:none}
.ham,.ham:after,.ham:before{height:2px;width:20px;background:#fff}
.ham{position:relative;display:inline-block;vertical-align:middle;margin-right:4px}
.ham:after,.ham:before{content:'';position:absolute;left:0;transform-origin:right;transition:all .5s ease-out}
.ham:after{top:-5px}
.ham:before{top:5px}
.top-menu-link:hover .ham:after{transform:rotate(-35deg)}
.top-menu-link:hover .ham:before{transform:rotate(35deg)}
.top-menu-link:hover .ham{background:transparent}
.book_button > a{padding:7px 20px}
.book-box,.call-box{display:block;width:100%;}
.call-box{background:none;text-align:center;padding:0;text-indent:0;}
.call-box p{text-align:center !important;padding:0;}
img.deals{max-width:100%;}
}
@media only screen and (max-width: 550px) {
    #homeTrio ul {padding: 0;}
    #homeTrio ul li {float: none; width: 68%; margin: 20px auto;}
}
@media only screen and (max-width:480px) {
    .callBanner a {font-size:18px;}
    .doubleImageQuote .imageBlockQuote:nth-of-type(1) .bubble::before {left: auto;}
    .doubleImageQuote .imageBlockQuote:nth-of-type(2) .bubble::before {left: auto;}
    .doubleImageQuote .imageBlockQuote:nth-of-type(1) .bubble::after {left: auto;}
    .doubleImageQuote .imageBlockQuote:nth-of-type(2) .bubble::after {left: auto;}
}
.headerInner,.headerInner .flexslider{height:180px!important}
.headerInner .book_button{bottom:10px}
.headerInner .slides img{margin-top:-70px}
.box {
    border: 4px double #763E71;
    overflow: hidden;
    margin: 10px 0;
    border-radius: 10px;
    padding: 10px;
}
.price_table_img {
	width: 100%;
}
.real_photo {
	width: 100%;
}
.par img {
    display: block;
    margin: 0 auto 20px;
}
.tel-internal {
	display: inline-block;
	background: #AE8BBF;
	padding: 2px 10px;
	border-radius: 10px;
	font-size: 20px;
	white-space: nowrap;
	line-height: 30px;
	color: white !important;
	transition: ease-in-out 0.3s all;
	transform: scale(1);
	margin: 2px 10px;
	text-decoration: none;
	border: 2px solid white;
}
.tel-internal:hover {
    transform: scale(1.1);
} 